Subject: Re: Recommended Viewing
From: [email-masked] Tue Sep 10 11:07:41 2002
To: Eirikur Hallgrimsson <[email-masked]>
Cc: "FoRK" <[email-masked]>
Date: 09 Sep 2002 23:21:19 -0400
List-Id: Friends of Rohit Khare <fork.xent.com>

>>>>> "E" == Eirikur Hallgrimsson <[email-masked]> writes:

    E> Absolutely, and I've wanted to recapture it.  

I don't know about this /particular/ mood, but I have used
neuro-conditioning with aiding children in stressful
life-circumstances.

Basically, you somehow evoke the state you want, and when you get it,
you do something odd, anything at all will do, but I used a gentle
"vulcan grip" on their shoulder.  Later, when faced with the
uncomfortable situation, you can retrieve /part/ of that earlier more
desireable state by giving them the pinch; it's not perfect (like you
get with simpler brains) but it is an inescapable effect.

This is probably the neuro-effect that leads to performance-enhancing
superstitions such as Bob Dylan not performing without his favourite
jean jacket: Because it provides the cue to a more relaxed mental
state, he really does play better with it than without it.

-- 
Gary Lawrence Murphy <[email-masked]> TeleDynamics Communications Inc
 Business Advantage through Community Software : http://www.teledyn.com
"Computers are useless.  They can only give you answers."(Pablo Picasso)